Subject: Re: Help with... (mvalente)

From: [email-masked]
Date: Tue, 22 Jun 93 22:58:36 EDT

This is perfectly detailed.  All you need to do is pick up a book on
schematics and interpretation, and make sure it contains how to identify pins
on an IC, as well as pins on a transistor.  A good book that I can suggest
for the transistors is "Getting Started in Electronics" by Forest Mims III,
available at Radio Shack.  And, IC's are quite simple, really.  The IC should
be oriented vertically so that the little semicircular chip is at the top. 
Pin 1 is the top left, and the pins are numbered increasingly
counterclockwise.  And, on a transistor, (correct me if I'm wrong) you orient
the transistor horizontally with the flat side down.  From left to right, the
pins are Base, Collector, Emitter.  I hope this is helpful.

                                    Joshua Shagam